@media (max-width: 767px) {
.opisanie {
    font-size: 12px !important;
}
  .kolonka {
    margin-bottom: 20px;
}
  .article-body {
    padding: 0 10px !important;
    width: 100% !important;
    align-self: center !important;
}
  .article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
    width: 100% !important;
    margin-bottom: 15px !important;
}
  .article-list .article {
    display: block !important;
}
  .article-details .article-header h1, .article-details .article-header h2 {
    font-size: 24px !important;
}
  section#sp-logo-bottom {
    padding: 20px 0 0 0 !important;
}
  .odna_novost h3.newsflash-title {
    font-size: 16px !important;
}
  .odna_novost span.date {
    font-size: 16px !important;
}
  .odna_novost .news-info {
    max-width: 100% !important;
    padding-left: 0 !important;
}
  .odna_novost figure.newsflash-image {
    max-width: 100% !important;
    margin-bottom: 15px !important;
}
  div#sp-footer2 {
    justify-content: flex-start !important;
}
  section#sp-logo-bottom div#sp-logotip {
    font-size: 18px !important;
}
  div#sp-yaziki {
    font-size: 8px !important;
}
  div#sp-slabovid {
    font-size: 11px !important;
}
  div#sp-phone a {
    font-size: 16px !important;
}
  div#sp-phone {
    font-size: 16px !important;
    text-align: center !important;
}
  section#sp-logo-section div#sp-logotip {
    font-size: 18px !important;
    text-align: center !important;
    margin-bottom: 15px !important;
}
  section#sp-logo-section {
    padding: 20px 0 !important;
} 
}
@media (max-width: 991px) and (min-width: 768px) {
.opisanie {
    font-size: 12px !important;
}
  .kolonka {
    margin-bottom: 20px;
}
  .article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
    max-height: 137px !important;
}
  .article-details .article-header h1, .article-details .article-header h2 {
    font-size: 28px !important;
}
  .odna_novost h3.newsflash-title {
    font-size: 16px !important;
}
  .odna_novost span.date {
    font-size: 18px !important;
}
  div#sp-phone p a {
    margin: 0 10px !important;
}
div#sp-phone p {
    display: flex !important;
    flex-wrap: nowrap !important;
    justify-content: center !important;
}
  section#sp-logo-section div#sp-logotip {
    text-align: center !important;
    margin-bottom: 15px !important;
}
  section#sp-logo-section {
    padding: 20px 0 !important;
}
  div#sp-slabovid {
    text-align: right;
}
}
section#sp-banner-section p {
    margin: 0;
}
section#sp-banner-section {
    padding: 15px 0;
}
.article-info {
    display: none;
}
.news-info {
    padding-bottom: 1px;
}
span.date {
    display: none !important;
}
form#searchForm .form-inline {
    display: none;
}
div#sp-search input#mod-search-searchword110 {
    border-radius: 0;
    border: 0px;
}
div#sp-search {
    margin: auto;
}
.vse-novosti .sppb-title-heading a {
    color: #333;
}
.vse-novosti .sppb-title-heading {
    text-align: right;
}
section#sp-logo-bottom div#sp-logotip a {
    color: #fff;
}
section#sp-logo-section div#sp-logotip a {
    color: #333;
}
.knopki {
    margin-top: 20px;
}
a.btn_reklama {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    background-color: #68A225;
    padding: 8px 20px;
    display: block;
    text-align: center;
}
.opisanie img {
    display: block;
    margin: auto;
}
.opisanie {
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}
.btn_podpiska span {
    min-height: 42px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.article-details .article-info {
    display: none !important;
}
.offcanvas-menu .offcanvas-inner {
    padding: 70px 30px;
}
figure.newsflash-image img {
    width: 100%;
    height: auto;
    max-height: initial;
    overflow: hidden;
    margin: auto;
}
#offcanvas-toggler::before {
    content: 'МЕНЮ';
    font-size: 18px;
    color: #fff;
    padding-right: 10px;
}
p.bvi-open {
    cursor: pointer;
}
.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 32px;
}
.article-info span {
    display: block;
    padding-bottom: 15px !important;
    font-size: 14px;
    color: #888;
}
.article-body {
    padding: 0 30px;
    width: 70%;
    align-self: center;
}
.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
    border-radius: 0;
    width: 100%;
    height: auto;
}
.article-introtext {
    display: none;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
    font-size: 16px;
    font-weight: 500;
    margin: 0 0 15px 0;
}
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
    margin: 0;
    border-radius: 0;
    border-bottom: 0px solid #f5f5f5;
    overflow: hidden;
    width: 30%;
    max-height: 222px;
}
.article-list .article {
    margin-bottom: 30px;
    padding: 0px;
    border: 0px solid #f5f5f5;
    border-radius: 0px;
    box-shadow: 0px 0px 8px rgb(153 153 153 / 25%);
	display: inline-flex;
    width: 100%;
}
.blog h2 {
    margin-bottom: 20px;
}
.blog h2 span.subheading-category {
    font-size: 32px;
}
#sp-main-body {
    padding: 30px 0;
}
.odna_novost figure.newsflash-image {
    margin-bottom: 0px;
}
.odna_novost h3.newsflash-title a {
    color: #68A225;
}
.odna_novost span.date {
    padding: 0 0px 10px 0px;
    font-size: 22px;
    color: #333;
    display: block;
    font-weight: bold;
}
.odna_novost a.readmore {
    display: block;
    text-align: end;
}
.odna_novost a.readmore:after {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(/images/belselhoz/strelka.svg);
    margin-left: 5px;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: contain;
    vertical-align: text-top;
}
.odna_novost .news-info p {
    font-size: 14px;
    color: #888;
    margin-bottom: 20px;
}
.odna_novost h3.newsflash-title {
    font-size: 20px;
    font-weight: 600;
    padding: 0 0px;
    margin-bottom: 20px;
}
.odna_novost .news-info {
    max-width: 70%;
    padding-left: 30px;
}
.odna_novost figure.newsflash-image {
    max-width: 30%;
    border: 1px solid #A7A7A7;
}
.odna_novost .news_body {
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
}
.odna_novost .item-news.col-1.col-md-4.col-lg-3 {
    max-width: 100% !important;
    padding: 0 !important;
}
span.date {
    padding: 0 10px 15px 10px;
    font-size: 14px;
    color: #888;
    display: block;
}
h3.newsflash-title a {
    color: #333;
}
h3.newsflash-title {
    font-size: 16px;
    font-weight: 500;
    padding: 0 10px;
    margin-bottom: 15px;
}
figure.newsflash-image {
    margin-bottom: 15px;
}
.news_body {
    box-shadow: 0px 0px 8px rgb(153 153 153 / 25%);
  	margin-bottom: 30px;
}
.newsflash {
    margin: 0 -15px;
}
.cus_news .owl-item {
    border: 1px solid #E8E8E8;
    padding: 30px;
}
.su-post-slider .su-cdate span {
    font-size: 34px;
    font-weight: 600;
}
.su-post-slider-slide-title a {
    color: #68A225 !important;
}
.su-post-slider-caption {
    width: 65%;
}
.su-post-slider-image {
    width: 35%;
}
.su-post-slider-slides {
    border-radius: 0;
    border: 0px solid #ddd;
    padding: 0px;
}
.su-post-slider-slides .owl-next:before {
    text-align: right;
    margin-left: -20px;
}
.su-post-slider-slides .owl-prev:before {
    text-align: center;
    margin-left: 5px;
}
.su-post-slider-slides .owl-prev:before, .su-post-slider-slides .owl-next:before {
    font-size: 14px;
}
.su-post-slider .owl-nav {
    border: 0px solid #ddd;
    border-radius: 0px;
    height: 40px;
}
.su-post-slider .su-post-slider-slides .owl-nav [class*='owl-'] {
    height: 40px;
    line-height: 40px;
}
.su-post-slider-slides .owl-prev:after {
    background: #ccc;
    right: -9px;
    top: 10px;
}
.su-post-slider .post-slider-category, .su-post-slider .post-slider-view-more {
    color: #68A225;
    font-weight: 500;
}
.su-post-slider-item-text {
    margin: 10px 0;
    color: #333;
    font-size: 14px;
}
.su-post-slider-slide-title {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0px;
}
.su-post-slider .su-cdate {
    font-size: 18px;
    color: #333;
    margin-bottom: 10px;
}
.su-post-slider .owl-nav [class*='owl-']:hover, .su-post-slider a:hover {
    color: #68A225;
}
.su-post-slider-slides .owl-nav [class*='owl-']:hover {
    color: #68A225;
    text-decoration: none;
}
div#sp-footer1 p {
    margin: 0;
}
div#sp-footer2 {
    display: flex;
    justify-content: flex-end;
}
.podelitsya {
    float: left;
    margin-right: 10px;
}
.ya-share2.ya-share2_inited {
    display: flex;
}
footer#sp-footer a {
    color: #333 !important;
}
footer#sp-footer {
    background-color: #fff;
    color: #333;
}
#sp-footer .container-inner {
    padding: 5px 0;
    border-top: 0px solid rgba(255, 255, 255, .1);
}
section#sp-bottom h3.sp-module-title {
    font-weight: 500 !important;
    margin-bottom: 20px !important;
    font-size: 20px !important;
}
#sp-bottom {
    padding: 30px 0 20px;
    font-size: inherit;
    line-height: inherit;
}
section#sp-logo-bottom {
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    background-color: #68A225;
    padding: 50px 0 0 0;
}
.sp-dropdown.sp-dropdown-main a {
    font-size: 16px !important;
    width: 100%;
    padding: 0 0 10px 0 !important;
}
ul.lang-inline {
    font-weight: 500;
}
.sp-megamenu-parent {
    float: left;
}
header#sp-header {
    box-shadow: none !important;
    background-color: #68A225;
}
div#sp-phone p {
    margin: 0;
}
div#sp-phone a {
    color: #333 !important;
    font-size: 18px;
}
div#sp-phone {
    margin: auto;
    font-size: 18px;
}
section#sp-logo-section div#sp-logotip p {
    margin: 0;
}
section#sp-logo-section div#sp-logotip {
    margin: auto;
    font-size: 22px;
    font-weight: bold;
}
section#sp-logo-section {
    padding: 38px 0;
}
#sp-top-bar {
    padding: 8px 0;
    font-size: 14px;
}
#sp-top-bar .sp-module {
    margin: 0;
}
div#sp-slabovid {
    margin: auto;
}
div#sp-slabovid p {
    margin: 0;
}
div#sp-yaziki {
    margin: auto;
}